This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: [patch 0/29] RFC: Use automake-1.11.6 across the tree


On 05/08/2015 02:22 PM, Joseph Myers wrote:
On Fri, 8 May 2015, Jeff Law wrote:

* Sort out whether to update those top-level "missing" scripts.
Seems like we should if they came from automake.

I say we should *update* (from git).  Not *downgrade to an older version*,
which is what the posted patch did.
If we're downgrading, then yea, that seems backwards.

jeff


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]